View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013638ParaView(No Category)public2012-11-08 17:542013-01-10 22:27
ReporterChris Harris 
Assigned ToChris Harris 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.98.0 
Summary0013638: Add CMake variable PARAVIEW_GIT_DESCRIBE
DescriptionAllow PARAVIEW_GIT_DESCRIBE variable to passed in for
situations where ParaView is build outside a repo i.e.
Catalyst.
TagsNo tags attached.
ProjectTBD
Topic Nameadd-paraview-git-describe
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0029695)
Utkarsh Ayachit (administrator)
2012-11-09 10:10

merged into master, if applicable.
(0030085)
Alan Scott (manager)
2013-01-10 22:27

Developer tag in git. Closing.

- Issue History
Date Modified Username Field Change
2012-11-08 17:54 Chris Harris New Issue
2012-11-08 17:55 Chris Harris Topic Name => add-paraview-git-describe
2012-11-08 17:55 Chris Harris Status backlog => gatekeeper review
2012-11-08 17:55 Chris Harris Assigned To => Chris Harris
2012-11-09 10:10 Utkarsh Ayachit Fixed in Version => git-master
2012-11-09 10:10 Utkarsh Ayachit Status gatekeeper review => customer review
2012-11-09 10:10 Utkarsh Ayachit Note Added: 0029695
2012-11-09 10:20 Utkarsh Ayachit Fixed in Version git-master => 3.98.0
2013-01-10 22:27 Alan Scott Note Added: 0030085
2013-01-10 22:27 Alan Scott Status customer review => closed
2013-01-10 22:27 Alan Scott Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker